2 Replies Latest reply: Dec 7, 2012 4:25 AM by clintonfrombirmingham
helpnorm Level 1 Level 1 (0 points)

I have just installed OS x Mountain Lion 2 Only to then be imformed that the Parallels Desktop 6 I also use on my Mac is incompatible software and cannot be used. I require Parallels so can anyone advise what I can do to overcome this problem.


iMac, OS X Mountain Lion (10.8)